import { NamedUnit } from "../../NamedUnit.js";
import { UnitMatrix } from "../../UnitMatrix.js";

/**
 * SI derived unit of illuminance. 1 lx = 1 lm / m^2 = 1 cd / m^2.
 * @type {NamedUnit}
 */
export const LUX = new NamedUnit(
    'Lux',
    'lx',
    'SI derived unit of illuminance. 1 lx = 1 lm / m^2.',
    new UnitMatrix().set(-2, 0, 0, 0, 0, 0, 1)
);
